» Ubuntu » Pakete

Error

two or more packages specified (snort-pgsql hardy)